# LocationMetric

Foot traffic data aggregated per Location over an interval.

| Field           | Type   | Required | Example                                                                         | Description                |
| --------------- | ------ | -------- | ------------------------------------------------------------------------------- | -------------------------- |
| datetime\_start | string | No       | 2023-01-01T00:00:00                                                             | Start date and time        |
| datetime\_end   | string | No       | 2023-01-01T00:00:00                                                             | End date and time          |
| interval        | string | No       | day                                                                             | Time interval, e.g., 'day' |
| location        | object | No       | [(See Location table)](/dtm-docs/dtm-api/endpoints/schemas/location.md)         | Nested Location object     |
| foot\_traffic   | object | No       | [(See Foot Traffic table)](/dtm-docs/dtm-api/endpoints/schemas/foot-traffic.md) | Nested Foot Traffic object |

<br>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.getdor.com/dtm-docs/dtm-api/endpoints/schemas/locationmetric.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
